        * {
            margin: 0;
            padding: 0;
        }
        
        body {
            font-family: myriad pro;
            font-size: 12px;
            height: 1300px;
        }
        
        header {
            background-color: rgb(201, 104, 104);
            height: 244px;
            padding: 30px;
            color: white;
            text-align: center;
            font-family: myriadpro;
        }
        
        header h1 {
            font-size: 80px;
            letter-spacing: 7px;
            text-shadow: 2px 2px 5px black;
        }
        
        header h2 {
            font-size: 60px;
            letter-spacing: 3px;
            text-shadow: 2px 2px 5px black;
        }
        
        nav.navbar {
            display: none;
        }
        
        div.nav {
            display: flex;
            flex-direction: column;
            justify-content: center;
            width: 100%;
            position: sticky;
            top: 0;
            z-index: 5;
        }
        
        nav {
            height: 90px;
            width: auto;
            padding: 20px;
            background-color: #c2f8b2;
            text-align: center;
            box-shadow: 1px 1px 5px black;
        }
        
        nav li {
            width: auto;
            display: inline-block;
            padding: 10px 30px 0 0;
            font-size: 20px;
        }
        
        nav a {
            width: auto;
            text-decoration: none;
            background-color: #066334;
            color: #c2f8b2;
            padding: 5px;
            border-radius: 5px;
            box-shadow: 1px 1px 1px black;
        }
        
        nav a:hover {
            color: white;
            box-shadow: 2px 2px 2px black;
        }
        
        .fa-1x {
            font-size: 1.5rem;
        }
        
        .navbar-toggler.toggler-example {
            cursor: pointer;
        }
        
        .dark-blue-text {
            color: #0A38F5;
        }
        
        .dark-pink-text {
            color: #AC003A;
        }
        
        .dark-amber-text {
            color: #ff6f00;
        }
        
        .dark-teal-text {
            color: #004d40;
        }
        
        section {
            overflow-y: scroll;
            height: 830px;
        }
        
        aside {
            height: 830px;
        }
        
        h3 {
            padding-left: 10px;
        }
        
        .wrapper {
            position: sticky;
            padding-top: 30px;
            display: grid;
            color: black;
            grid-template-columns: 1fr 3fr;
            height: 1200px;
            width: 100%;
            max-width: 830px;
            margin: auto;
            gap: 20px;
        }
        
        .wrapper aside {
            text-align: center;
        }
        
        .wrapper aside img {
            margin-top: 20px;
            margin-bottom: 10px;
            border-radius: 10%;
            border: 2px solid white;
            box-shadow: 2px 2px 5px #066334;
            color: #95C022;
        }
        
        .title {
            padding: 5px;
            box-shadow: 1px 1px 5px #066334;
            margin: 20px 10px 10px 10px;
            font-size: 15px;
            text-align: center;
        }
        
        .wrapper aside ul {
            list-style-type: none;
            text-align: left;
            margin: 0 15px;
            line-height: 20px;
        }
        
        .atouts p {
            text-align: left;
            padding-left: 15px;
            margin-top: 5px;
        }
        
        .atouts span {
            font-weight: bold;
        }
        
        progress {
            width: 90%;
            height: 20px;
            margin-bottom: 10px;
            -webkit-appearance: none;
            background-color: white;
            border: none;
        }
        
        progress::-webkit-progress-value {
            border-radius: 5px;
            background-color: #066334;
        }
        
        progress::-webkit-progress-bar {
            background-color: #c2f8b2;
            border-radius: 5px;
            border: 1px solide white;
            box-shadow: 1px 1px 5px black;
        }
        
        .wrapper section {
            font-size: 16px;
        }
        
        .wrapper section p {
            text-align: justify;
            margin: 10px;
        }
        
        #flex-container {
            display: flex;
            text-align: center;
        }
        
        section .item p {
            text-align: center;
            color: rgb(26, 25, 25);
            font-size: 14px;
            padding: 10px;
        }
        
        footer {
            background-color: #066334;
            text-align: center;
            color: white;
            box-shadow: 1px 1px 5px black;
        }
        
        footer p {
            height: 40px;
            position: relative;
            top: 10px;
            letter-spacing: 3px;
            text-transform: uppercase;
            text-shadow: 1px 1px 1px black;
        }
        /*portfolio*/
        
        .flex-container-portfolio {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            text-align: center;
        }
        
        .flex-container-portfolio .item-site {
            flex-basis: 50%;
        }
        
        .title1 {
            display: flex;
            flex-direction: row;
            justify-content: left;
        }
        
        .title2 {
            padding-left: 100px;
        }
        
        .logo {
            padding-top: 4px;
            padding-left: 5px;
            width: 20%;
        }
        
        .item-site {
            margin: auto;
        }
        
        .item-site img {
            width: 90%;
            -webkit-filter: grayscale(0%);
            filter: grayscale(0%);
            box-shadow: 1px 1px 5px black;
        }
        
        .item-site img:hover {
            -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
            box-shadow: 1px 1px 10px black;
        }
        
        .cv .grid-container {
            display: grid;
            grid-template-columns: 0.3fr 1.2fr;
            font-size: 15px;
            gap: 30px 0px;
        }
        
        .cv .date p {
            color: black;
            padding-left: 15px;
            margin-bottom: 10px;
        }
        
        .cv .exp {
            padding-top: 10px;
        }
        
        .contact {
            font-size: 15px;
            padding: 25px;
        }
        
        .formulaire {
            padding: 25px;
        }
        
        input,
        textarea {
            display: block;
            width: 100%;
            margin-bottom: 20px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
        }
        
        .renseignement {
            padding-left: 5px;
        }
        
        textarea {
            height: 300px;
        }
        
        .message {
            padding-top: 10px;
            padding-left: 5px;
        }
        
        label {
            font-weight: bold;
        }
        
        input[type="submit"] {
            color: red;
            width: 200px;
            height: 60px;
            margin: auto;
            margin-top: 20px;
        }
        
        .obligatoire {
            color: red;
        }
        
        @media screen and (max-width:1000px) {
            header h1 {
                font-size: 50px;
            }
            header h2 {
                font-size: 20px;
            }
            header {
                height: 144px;
            }
            .wrapper {
                display: flex;
                flex-direction: column;
                height: 1700px;
            }
            li {
                font-size: 1.2em;
            }
            .title {
                font-size: 1em;
            }
            p.progress {
                height: 30px;
                font-size: 1.2em;
            }
            p.competences {
                font-size: 1em;
            }
            aside {
                height: 850px;
            }
            .atouts {
                padding-top: 0px;
            }
            .item {
                width: 100%;
            }
            .wrapper aside {
                order: 1;
            }
            aside img {
                display: none;
            }
            .wrapper #flex-container {
                flex-direction: column;
            }
            .flex-container-portfolio {
                flex-direction: wrap;
            }
            nav a {
                font-size: 20px;
            }
            nav {
                z-index: 1;
            }
            img.illustrations {
                width: 80%
            }
            input,
            textarea {
                display: block;
                margin: auto;
                width: 100%;
                margin-bottom: 20px;
                font-size: 1.2em;
            }
            .renseignement {
                padding-left: 5px;
            }
            textarea {
                height: 100px;
            }
            label {
                padding-left: 10px;
                font-size: 1.2em;
            }
        }
        
        @media screen and (max-width:875px) {
            header h1 {
                font-size: 40px;
            }
            header h2 {
                font-size: 20px;
            }
            header {
                height: 144px;
            }
            .wrapper {
                display: flex;
                flex-direction: column;
                height: 1400px;
            }
            aside {
                height: 1500px;
            }
            li {
                font-size: 1.2em;
            }
            .title {
                font-size: 1.2em;
            }
            .atouts {
                height: 30px;
            }
            p.progress {
                font-size: 1.2em;
            }
            p.competences {
                font-size: 1.2em;
            }
            .item {
                width: 100%;
            }
            .wrapper aside {
                order: 1;
            }
            aside img {
                display: none;
            }
            .wrapper #flex-container {
                flex-direction: column;
            }
            .flex-container-portfolio {
                flex-direction: wrap;
            }
            nav a {
                font-size: 14px;
            }
            nav {
                padding: 0px;
                height: 60px;
                z-index: 1;
            }
            nav li {
                display: inline-block;
                padding: 10px 10px 0 0;
            }
            img.illustrations {
                width: 80%
            }
            input,
            textarea {
                display: block;
                margin: auto;
                width: 100%;
                margin-bottom: 20px;
                font-size: 1.2em;
            }
            .renseignement {
                padding-left: 5px;
            }
            textarea {
                height: 100px;
            }
            label {
                padding-left: 10px;
                font-size: 1.2em;
            }
        }
        
        @media screen and (max-width:550px) {
            header h1 {
                font-size: 50px;
            }
            header h2 {
                font-size: 20px;
            }
            header {
                height: 200px;
            }
            aside {
                height: 1700px;
            }
            nav {
                height: 60px;
                padding-right: 15px;
                padding-top: 3px;
                text-align: right;
                z-index: 1;
            }
            nav.navbar {
                display: block;
            }
            nav.classic {
                display: none;
            }
            .wrapper {
                display: flex;
                flex-direction: column;
                height: 1450px;
            }
            li {
                font-size: 1.5em;
            }
            p {
                font-size: 1.5em;
                padding: 10px;
            }
            p.progress {
                font-size: 1.5em;
                height: 40px;
                padding: 0px;
                padding-left: 10px;
            }
            p.competences {
                font-size: 1.5em;
                padding-left: 10px;
                padding: 0px;
            }
            .item {
                width: 100%;
            }
            .wrapper aside {
                order: 1;
            }
            aside img {
                display: none;
            }
            .wrapper #flex-container {
                flex-direction: column;
            }
            .flex-container-portfolio {
                flex-direction: wrap;
            }
            nav a {
                font-size: 20px;
            }
            nav {
                z-index: 1;
            }
            .logo {
                width: 30%;
                padding: 3px;
                padding-top: 8px;
            }
            img.illustrations {
                width: 80%
            }
            input,
            textarea {
                display: block;
                margin: auto;
                width: 100%;
            }
            .renseignement {
                padding-left: 5px;
            }
            textarea {
                height: 100px;
            }
            label {
                padding-left: 10px;
            }
        }
        
        @media screen and (max-width:480px) {
            header h1 {
                font-size: 40px;
            }
            header h2 {
                font-size: 20px;
            }
            header {
                height: 200px;
            }
            .wrapper {
                display: flex;
                flex-direction: column;
                height: 1370px;
            }
            li {
                font-size: 1.2em;
            }
            p {
                font-size: 1.2em;
                padding: 10px;
            }
            p.progress {
                font-size: 1.2em;
                height: 30px;
                padding: 0px;
                padding-left: 10px;
            }
            p.competences {
                font-size: 1.2em;
                padding-left: 10px;
                padding: 0px;
            }
            .item {
                width: 100%;
            }
            .wrapper aside {
                order: 1;
            }
            aside img {
                display: none;
            }
            .wrapper #flex-container {
                flex-direction: column;
            }
            .flex-container-portfolio {
                flex-direction: wrap;
            }
            nav a {
                font-size: 20px;
            }
            nav {
                height: 60px;
                padding-right: 15px;
                padding-top: 3px;
                text-align: right;
                z-index: 1;
            }
            nav.navbar {
                display: block;
            }
            nav.classic {
                display: none;
            }
            .logo {
                width: 30%;
                padding: 3px;
                padding-top: 8px;
            }
            img.illustrations {
                width: 80%
            }
            input,
            textarea {
                display: block;
                margin: auto;
                width: 100%;
            }
            .renseignement {
                padding-left: 5px;
            }
            textarea {
                height: 100px;
            }
            label {
                padding-left: 10px;
            }
        }